Subject: RE: oxy/bridgeline
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Jun 2002 12:23:25 -0700 (PDT)

Let's get the doc done before we go final.  The doc has to state that the deal is firm and that amounts due ENA are free and clear of all claims.  I would like to make the sales at a fixed price, not index.  If you have any questions, please ask.
Thanks,
Ed

 -----Original Message-----
From: 	Barbe, Robin  
Sent:	Friday, June 14, 2002 1:53 PM
To:	Schneider, Chip; McMichael Jr., Ed
Cc:	Concannon, Ruth; Germany, Chris
Subject:	oxy/bridgeline

Paul Darmitzel called Christy Finelli, our gisb attorney, regarding the gisb agreement that Oxy emailed me.  Christy is out of the office today.  I spoke with her on her cell phone.  She said just before we declared bankruptcy she had negotiated a gisb agreement with Oxy.  She's optimistic that they can get a contract in place quickly.  She would like to wait until Monday to work on it.  I told her that would be OK.  I am assuming that we are not in a position to sell Oxy gas today.  

If necessary I could attempt to make a sale contingent on credit and a executed agreement.

If you want me to attempt to sell gas to Oxy today, please let me know as soon as possible.

Thanks

Robin